Package: org.gradle.tooling

## [Java] Interface ProgressEvent

- Some information about a piece of work of a long running operation.

  Since:
    1.0-milestone-3

- - ### Methods Summary

    Methods
    Type | Name and description
    --- | ---
    `String` | `getDescription()` A description of the current piece of work.

- - ### Method Detail

    - #### public String getDescription()

      A description of the current piece of work.

      Returns:
        The description.
      Since:
        1.0-milestone-3